Error while loading modules.dep, break edubuntu install

Bug #68344 reported by Sebastien Bacher on 2006-10-26
4
Affects Status Importance Assigned to Milestone
fuse (Ubuntu)
Undecided
lirim

Bug Description

From an edubuntu d-i install from the edgy i386 DVD:

"in-target: Setting up fuse-utils (2.5.3-2.1ubuntu4) ...
in-target: creating fuse device...
in-target: creating fuse group...
in-target: Adding group `fuse' (115)...
in-target: Done.
in-target: FATAL: Could not load /lib/modules/2.6.17-10-386/modules.dep: No such file or directory
in-target: dpkg: error processing fuse-utils (--configure):
in-target: subprocess post-installation script returned error exit status 1
in-target: dpkg: dependency problems prevent configuration of ltspfs:
in-target: ltspfs depends on fuse-utils; however:
in-target: Package fuse-utils is not configured yet.
in-target: dpkg: error processing ltspfs (--configure):
in-target: dependency problems - leaving unconfigured"

Oliver Grawert (ogra) wrote :

that was a problem with the wrong linux-image package installed, fixed through preseeding ...

Changed in fuse:
status: Unconfirmed → Fix Released
lirim (blirim) on 2010-02-19
Changed in fuse (Ubuntu):
assignee: nobody → lirim (blirim)
lirim (blirim) on 2010-02-19
Changed in fuse (Ubuntu):
status: Fix Released → Confirmed
Changed in fuse (Ubuntu):
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers